Table of Contents

Class: PathViewDirectory | Twisted-0.17.4/twisted/spread/refpath.py
--- | ---

Base Classes |
--- | ---
Viewable

Methods |
--- | ---
__init__ view_callPath
| __init__

    __init__ (
            self,
            root,
            prefix="view",
            )

| view_callPath

    view_callPath (
            self,
            perspective,
            path,
            name,
            *args,
            *kw,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0